/* No comment provided by engineer. */
"Account:" = "Konto:";

/* No comment provided by engineer. */
"Bank:" = "Bank:";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Change…" = "Endre...";

/* No comment provided by engineer. */
"Complete" = "Fullfør";

/* No comment provided by engineer. */
"Configure" = "Konfigurer";

/* No comment provided by engineer. */
"Configure…" = "Konfigurer...";

/* No comment provided by engineer. */
"Direct Connect" = "Direct Connect";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "Direct Connect lar deg automatisk og sikkert laste ned transaksjoner fra din nettbank. Trykk konfigurer for å begynne.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "Direct Connect Fees";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "Direct connect er aktivert for denne kontoen.";

/* No comment provided by engineer. */
"Disable" = "Deaktiver";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "Skriv inn ditt brukernavn og passord til nettbanken din.";

/* No comment provided by engineer. */
"Learn More…" = "Lær mer...";

/* No comment provided by engineer. */
"Password:" = "Passord:";

/* No comment provided by engineer. */
"Select Account" = "Velg konto";

/* No comment provided by engineer. */
"Select Your Bank" = "Velg din bank";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring.";

/* No comment provided by engineer. */
"Username:" = "Brukernavn:";

/* No comment provided by engineer. */
"Verifying configuration…" = "Godkjenner konfigurering...";

